@charset "UTF-8";
/* CSS Document */

/* =========================================================
 お知らせカテゴリ共通スタイル
========================================================= */

/* コンテンツ
--------------------------------------------------------- */
div#content p.btn {
	margin: 2em auto 3em;
	padding: 0;
	width: 13.5em;
	background: #014 url(../common/images/btn_bg_a.png) repeat-x left top;
}
div#content p.btn a {
	padding: .8em 2em .8em 3.5em;
	display: inline-block;
	color: #FFF;
	background: url(../common/images/arrow_e.png) no-repeat 2em center;
	text-decoration: none;
}

/* =========================================================
 indexページ用スタイル
========================================================= */

/* お知らせ一覧
--------------------------------------------------------- */
div.index div#list dl {
	margin: 0 0 3em;
	padding: 0;
	border-bottom: #999 1px solid;
	clear: both;
}
div.index div#list dl dt {
	margin: 0;
	padding: 1.2em 0 1.2em 30px;
	background: url(../common/images/arrow_b.gif) no-repeat 15px 1.6em;
}
div.index div#list dl dd {
	margin: -3.9em 0 0 0;
	padding: 1.1em 1em 1.2em 14em;
	border-bottom: #CCC 1px dotted;
}
div.index div#list dl dd a {
	color: #000;
	text-decoration: none;
}
div.index div#list dl dd a:hover {
	text-decoration: underline;
}



/* =========================================================
 articleページ用スタイル
========================================================= */

/* 記事
--------------------------------------------------------- */
div.article div#output {
}
div.article div#output p.day {
	margin-bottom: 0;
	padding: 0;
	font-weight: bold;
}
div.article div#output h3 span {
	letter-spacing: normal;
}
div.article div#output div.file {
	margin: 2em 0 2em;
	padding: 15px 30px;
	clear: both;
	background: #F6F6F6;
}
div.article div#content div#output div.file ul {
	padding: 0 0 .2em;
}
div.article div#output div.file ul li {
	padding: 0 2em .6em 20px;
	float: left;
	white-space: nowrap;
}
div.article div#content div#output div.file ul li.jpg {
	background: url(../common/images/attachfile_icon/jpg.gif) no-repeat left .2em;
}
div.article div#content div#output div.file ul li.doc {
	background: url(../common/images/attachfile_icon/doc.gif) no-repeat left .2em;
}
div.article div#content div#output div.file ul li.xls {
	background: url(../common/images/attachfile_icon/xls.gif) no-repeat left .2em;
}
div.article div#content div#output div.file ul li.pdf {
	background: url(../common/images/attachfile_icon/pdf.gif) no-repeat left .2em;
}

